<!-- DO NOT EDIT | GENERATED CONTENT -->

# users list

Aliases:

- ls

## Usage

```console
coder users list [flags]
```

## Options

### -c, --column

|         |                                                                    |
| ------- | ------------------------------------------------------------------ |
| Type    | <code>[id\|username\|email\|created at\|updated at\|status]</code> |
| Default | <code>username,email,created at,status</code>                      |

Columns to display in table output.

### -o, --output

|         |                          |
| ------- | ------------------------ |
| Type    | <code>table\|json</code> |
| Default | <code>table</code>       |

Output format.
